Subject: RE: [Mobike] issue #16

From: Tschofenig Hannes <[email-masked]>
Date: Tue, 28 Dec 2004 14:21:34 +0100

hi joe, 

please see my comment inline. 

> Tschofenig Hannes wrote:
> > hi all,
> > 
> > maybe we get a little bit lost on this particular issue. 
> what are we 
> > discussing here? here is my short summary:
> ...
> > btw, we are not the first discussing this area. there has 
> been a lot 
> > of work in the context of sctp on this issue. i have the impression 
> > that they have the same view on it.
> 
> That is not necessarily a good thing. Multi6 decided to avoid 
> encouraging higher layers handling multihoming for several reasons:
> 
> 	- need to reinvent the wheel for every layer above network
> 	- interactions between network layer solutions and upper layer
> 	  solutions
> 
> It would be useful to at least review their progress on this issue.

actually, i was trying to emphasis that we should also take a look at other
working groups (particularly those that dealt with some aspects of the
problem already). 

i think that this is a different issue than encouraging higher layer
protocols to perform multihoming handling. 
(btw, i bet that the sctp folks just think the other way around. hence, if
we try to address this religious aspects then we are lost anyway. i would
like to avoid this discussion. they are just different areas with a
different set of scenarios.) 

ciao
hannes

> Joe
_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike